<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>8.2.15 (Example of finding number of terms in a sum)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>We do not always know at the outset how many terms are in the sum. The following example shows how to obtain this information. </p>

<h3>Example</h3>

<p>How many terms are there in the sequence \(2,5,8,\dots,326\)?</p>

<h3>Solution</h3>

<p>Here, the common difference is \(5-2 = 8-5 = \cdots = 3\). Now notice that to get from \(2\) to \(326\) we have added \(326-2=324 = 108 \times 3\). This means that we have added \(d\) \(108\) times. Therefore including the initial term, there are \(109\) terms in the sequence.</p>]]></text>
<file name="922_diag1.svg" path="/" encoding="base64">[encoded data, 29972 characters]</file>
<file name="922_diag2.svg" path="/" encoding="base64">[encoded data, 80844 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
